Subject: Regression test

From: Guy Dupont <[email-masked]>
Date: Wed, 8 Jun 1994 12:56:21 -0400 (EDT)

Hello, is anybody can give me a hint ?

I have a problem when I run the regression test from the version 4.2.  
I'm running on Solaris 2.3, I've applied the patch and compiled with gcc 
2.5.8.

--------------------
Here is what I get before stopping the regression test.

[...]
Go
* 
Query sent to backend is "append tenk2 (tenk1.all) "
APPEND 0 
Go 
*
Query sent to backend is "retrieve into onek2 (onek.all) "
FATAL: no response from backend: detected in PQexec 

Go 
*
Query sent to backend is "copy slow_emp4000 from
"/usr/home/adm/postgres/v4r2/src/regress/regress/../data/rect.data" "
FATAL: no response from backend: detected in PQexec 
Go 
*
Query sent to backend is "append fast_emp4000 (slow_emp4000.all) " 
Broken Pipe the
creation script has an error 
RESULTS OF REGRESSION ARE SAVED IN obj/regress.out
------------------

Thanks Guy

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================